Subject: Re: draft-berkowitz-multireq-02.txt

From: RJ Atkinson <[email-masked]>
Date: Wed, 22 Aug 2001 15:45:55 -0400

At 14:56 22/08/01, you wrote:
>Although this document is not really targeted at protocol developpers,
>it could be used as a base for all drafts to use the same language. As
>an example, one sentence I recently added to the MHTP draft is: 'The
>"home" of MHTP is an IPv6 address'. I think that things like a clear
>definition of what the "home" of a multihoming protocol is should be
>requirements for future drafts. Howard's draft does a good job at
>defining terms and different "flavors" of multihoming. I wish there was
>a model that MHTP can relate to, though.

I'd suggest that most users want a given host to have the multi-homed
property and don't really care whether that means 1 IP address per
host or more than 1 IP address per host.  So defining "home" to be
a single IP address seems unduly restrictive of the potential solution
space for this issue.

Ran